count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 253
md5: e35cf1e4e14acf2647fe744e13ed4cf0
publications: http://rnacentral.org/api/v1/rna/URS0000A31B08/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A31B08
sequence: UACGUAGGUCCCGAGCGUUGUCCGGAAUUAUUGGGCGUAAAGCGUGCGCAGGCGGCUUUGCAAGACAGAGGUGAAAUCCCGGGGCUCAACCGGAGGACUGCAGGUGAUACUGGAUGACUUGAGGGGAGGAGAGGAAGGUGGAAUUCCCGGUGUAGCGGUGAAAUGCGUAGAUAUCGGGAGGAACACCAUUGGCGAAGGCGGCUAUCUGGCUGGUAACUGACGCUGAGGUGCGAGAGCGUAGGGAGCAAACAGG
url: http://rnacentral.org/api/v1/rna/URS0000A31B08?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A31B08/xrefs?format=yaml
